<T3DataStructure>
	<meta>
		<langDisable>1</langDisable>
		<!--  <langChildren>1</langChildren> !-->
	</meta>
	<sheets>
		<sDEF>
			<ROOT>
				<sheetTitle>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.flex_form_title_general</sheetTitle>
				<type>array</type>
				<el>
					<!--information>
						<exclude>0</exclude>
						<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.support</label>
						<config>
							<type>user</type>
							<userFunc>CodingMs\Openimmo\Tca\InformationRow->renderField</userFunc>
							<extensionKey>openimmo</extensionKey>
						</config>
					</information>-->
					<settings.profile.headline>
						<exclude>0</exclude>
						<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.headline</label>
						<config>
							<type>input</type>
							<size>40</size>
							<max>255</max>
							<eval>trim</eval>
							<default></default>
						</config>
					</settings.profile.headline>

					<settings.profile.displayFields>
						<exclude>0</exclude>
						<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_fields</label>
						<config>
							<type>select</type>
							<renderType>selectMultipleSideBySide</renderType>
							<maxitems>99</maxitems>
							<size>10</size>
							<items type="array">
								<numIndex index="0" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_gender</label>
									<value>gender</value>
								</numIndex>
								<numIndex index="1" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_email</label>
									<value>email</value>
								</numIndex>
								<numIndex index="2" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_name</label>
									<value>name</value>
								</numIndex>
								<numIndex index="3" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_first_name</label>
									<value>first_name</value>
								</numIndex>
								<numIndex index="4" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_last_name</label>
									<value>last_name</value>
								</numIndex>
								<numIndex index="5" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_address</label>
									<value>address</value>
								</numIndex>
								<numIndex index="6" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_zip</label>
									<value>zip</value>
								</numIndex>
								<numIndex index="7" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_city</label>
									<value>city</value>
								</numIndex>
								<numIndex index="8" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_telephone</label>
									<value>telephone</value>
								</numIndex>
								<numIndex index="9" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_fax</label>
									<value>fax</value>
								</numIndex>
								<numIndex index="10" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_mobile</label>
									<value>mobile</value>
								</numIndex>
								<numIndex index="11" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_profession</label>
									<value>profession</value>
								</numIndex>
								<numIndex index="12" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_marital_status</label>
									<value>marital_status</value>
								</numIndex>
								<numIndex index="13" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_children</label>
									<value>children</value>
								</numIndex>
								<numIndex index="14" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_birthday</label>
									<value>birthday</value>
								</numIndex>
								<numIndex index="15" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_year_of_birth</label>
									<value>year_of_birth</value>
								</numIndex>
								<numIndex index="16" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_company</label>
									<value>company</value>
								</numIndex>
								<numIndex index="17" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_owner_name</label>
									<value>bank_account_owner_name</value>
								</numIndex>
								<numIndex index="18" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_bank_name</label>
									<value>bank_account_bank_name</value>
								</numIndex>
								<numIndex index="19" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_bic</label>
									<value>bank_account_bic</value>
								</numIndex>
								<numIndex index="20" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_iban</label>
									<value>bank_account_iban</value>
								</numIndex>
								<numIndex index="21" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_accounting_type</label>
									<value>accounting_type</value>
								</numIndex>
								<numIndex index="22" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_vat_number</label>
									<value>vat_number</value>
								</numIndex>
								<numIndex index="23" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_country</label>
									<value>country</value>
								</numIndex>
								<numIndex index="24" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_newsletter</label>
									<value>newsletter</value>
								</numIndex>
							</items>
						</config>
					</settings.profile.displayFields>
					<settings.profile.mandatoryFields>
						<exclude>0</exclude>
						<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_mandatory_fields</label>
						<config>
							<type>select</type>
							<renderType>selectMultipleSideBySide</renderType>
							<maxitems>99</maxitems>
							<size>10</size>
							<items type="array">
								<numIndex index="0" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_gender</label>
									<value>gender</value>
								</numIndex>
								<numIndex index="1" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_email</label>
									<value>email</value>
								</numIndex>
								<numIndex index="2" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_name</label>
									<value>name</value>
								</numIndex>
								<numIndex index="3" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_first_name</label>
									<value>first_name</value>
								</numIndex>
								<numIndex index="4" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_last_name</label>
									<value>last_name</value>
								</numIndex>
								<numIndex index="5" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_address</label>
									<value>address</value>
								</numIndex>
								<numIndex index="6" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_zip</label>
									<value>zip</value>
								</numIndex>
								<numIndex index="7" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_city</label>
									<value>city</value>
								</numIndex>
								<numIndex index="8" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_telephone</label>
									<value>telephone</value>
								</numIndex>
								<numIndex index="9" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_fax</label>
									<value>fax</value>
								</numIndex>
								<numIndex index="10" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_mobile</label>
									<value>mobile</value>
								</numIndex>
								<numIndex index="11" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_profession</label>
									<value>profession</value>
								</numIndex>
								<numIndex index="12" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_marital_status</label>
									<value>marital_status</value>
								</numIndex>
								<numIndex index="13" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_children</label>
									<value>children</value>
								</numIndex>
								<numIndex index="14" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_birthday</label>
									<value>birthday</value>
								</numIndex>
								<numIndex index="15" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_year_of_birth</label>
									<value>year_of_birth</value>
								</numIndex>
								<numIndex index="16" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_company</label>
									<value>company</value>
								</numIndex>
								<numIndex index="17" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_owner_name</label>
									<value>bank_account_owner_name</value>
								</numIndex>
								<numIndex index="18" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_bank_name</label>
									<value>bank_account_bank_name</value>
								</numIndex>
								<numIndex index="19" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_bic</label>
									<value>bank_account_bic</value>
								</numIndex>
								<numIndex index="20" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_bank_account_iban</label>
									<value>bank_account_iban</value>
								</numIndex>
								<numIndex index="21" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_accounting_type</label>
									<value>accounting_type</value>
								</numIndex>
								<numIndex index="22" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_vat_number</label>
									<value>vat_number</value>
								</numIndex>
								<numIndex index="23" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_country</label>
									<value>country</value>
								</numIndex>
								<numIndex index="24" type="array">
									<label>LLL:EXT:modules/Resources/Private/Language/locallang_db.xlf:tx_modules_flexform_profile.profile_field_newsletter</label>
									<value>newsletter</value>
								</numIndex>
							</items>
						</config>
					</settings.profile.mandatoryFields>

				</el>
			</ROOT>
		</sDEF>

	</sheets>
</T3DataStructure>
